body {
	margin: 0px; text-align: center; position: relative; background-repeat: repeat;
}
#container {
	margin: 0px auto; padding: 0px; width: 1000px; position: relative;
}
#car {
	margin: 0px auto; left: 0px; top: 385px; width: 275px; height: 120px; position: absolute; z-index: 90;
}
#intro {
	width: 525px; height: 296px; text-align: left; overflow: auto; font-size: 13px;
}
#banner {
	margin: 0px auto; left: 12px; top: 72px; height: 75px; position: absolute; z-index: 100;
}
#newyear {
	margin: 0px auto; top: 395px; width: 168px; height: 155px; right: 0px; position: absolute;
}
#mask {
	margin: 0px auto; left: 0px; top: 484px; width: 790px; height: 16px; position: absolute; z-index: 100; _top: 484px;
}
#map {
	margin: 0px auto; top: 150px; position: absolute; z-index: 1;
}
#form {
	width: 570px; height: 195px; text-align: left; overflow: auto;
}
.black_11 {
	color: rgb(0, 0, 0); line-height: normal; font-family: "新細明體"; font-size: 11px; -webkit-text-size-adjust: none;
}
.white_16h25 {
	color: rgb(255, 255, 255); line-height: 25px; font-family: "微軟正黑體"; font-size: 16px;
}
.white_12 {
	color: rgb(51,51,51);
	line-height: 14px;
	font-family: "新細明體";
	font-size: 12px;
}
.black_16h25 {
	color: rgb(0, 0, 0); line-height: 25px; font-family: Arial, Helvetica, sans-serif; font-size: 16px;
}
.black_10 {
	color: rgb(0, 0, 0); line-height: 13px; font-family: "新細明體"; font-size: 10px;
}
.brown_12 {
	color: rgb(153, 102, 0); line-height: 18px; font-family: "新細明體"; font-size: 12px;
}
.black_66_11 {
	color: rgb(102, 102, 102); line-height: 18px; font-family: "新細明體"; font-size: 12px;
}
black_12_link {
	color: rgb(0, 0, 0); line-height: 18px; font-family: "新細明體"; font-size: 12px; font-weight: normal;
}
.black_12_link a {
	color: rgb(0, 0, 0); line-height: 18px; font-family: "新細明體"; font-size: 12px;
}
.black_66_13 {
	color: rgb(102, 102, 102); line-height: 18px; font-family: "新細明體"; font-size: 13px;
}
.black_66_13_LS2 {
	color: rgb(102, 102, 102); letter-spacing: 0.2em; font-family: "新細明體"; font-size: 13px;
}
.black_66_13_LS20 {
	color: rgb(102, 102, 102); letter-spacing: 1.2em; font-family: "新細明體"; font-size: 13px;
}
.black_12 {
	color: rgb(0, 0, 0); line-height: 18px; font-family: "新細明體"; font-size: 12px;
}
.brown_11 {
	color: rgb(106, 57, 6); line-height: 16px; font-family: "新細明體"; font-size: 11px;
}
.data {
	color: rgb(0, 0, 0); line-height: 25px; font-family: "新細明體"; font-size: 13px;
}
.data_UI10 {
	line-height: 10px; font-family: "Meiryo UI"; font-size: 9px;
}
.data_bUI15 {
	left: 12px; color: rgb(51, 204, 255); line-height: 25px; font-family: "Meiryo UI"; font-size: 15px; font-weight: bold;
}
.data_13h14 {
	line-height: 18px; font-family: "新細明體"; font-size: 13px; font-weight: bold;
}
.data_14 {
	color: rgb(0, 0, 0); font-family: "新細明體"; font-size: 14px; font-weight: bold;
}
.gray_12 {
	color: rgb(102, 102, 102); font-size: 12px;
}
.gray70_13 {
	color: rgb(102, 102, 102); font-family: "新細明體"; font-size: 13px;
}
.gray_13 {
	color: rgb(0, 0, 0); font-family: "新細明體"; font-size: 13px;
}
.data_gray7d_11 {
	color: rgb(125, 125, 125); line-height: 16px; font-family: "新細明體"; font-size: 11px;
}
.black_MIC {
	color: rgb(0, 0, 0); font-family: "微軟正黑體"; font-size: 17px;
}
.gray66_11_blod {
	color: rgb(153, 153, 153); font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;
}
.black_14 {
	line-height: 21px; font-family: "新細明體"; font-size: 18px;
}
blue_11 {
	color: rgb(51, 153, 255); font-family: "新細明體"; font-size: 11px;
}
.blue_12 {
	color: rgb(0, 117, 169); line-height: 18px; font-family: "新細明體"; font-size: 12px;
}
.blue_11 a {
	color: rgb(51, 153, 255); font-family: "新細明體"; font-size: 11px; text-decoration: none;
}
gray66_11 {
	color: rgb(102, 102, 102); font-family: "新細明"; font-size: 11px;
}
.gray66_11 a {
	color: rgb(102, 102, 102); font-family: "新細明體"; font-size: 11px; text-decoration: none;
}
.red_bold {
	color: rgb(233, 36, 46); font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bolder;
}
.white_12 a {
	color: rgb(51,51,51);
	font-family: "新細明體";
	font-size: 12px;
	text-decoration: none;
}
black11_link {
	font-family: "新細明體"; font-size: 11px;
}
.black11_link a {
	color: rgb(0, 0, 0); font-family: "新細明體"; font-size: 11px; text-decoration: none;
}
white_12 {
	color: rgb(255, 255, 255); font-family: "新細明體"; font-size: 12px;
}
.white_16_bold {
	color: rgb(255, 255, 255); font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold;
}
black66_link {
	font-family: "新細明體"; font-size: 12px;
}
.black66_link a {
	color: rgb(112, 112, 112); font-family: "新細明體"; font-size: 12px; text-decoration: none;
}
.green_12 {
	color: rgb(0, 153, 0);
}
.black_13 {
	color: rgb(0, 0, 0); font-family: "新細明體"; font-size: 13px;
}
blue_11 {
	color: rgb(51, 204, 255);
}
.black_13_link a {
	color: rgb(0, 0, 0); font-family: "新細明體"; font-size: 13px; text-decoration: none;
}
.gray_11 {
	color: rgb(102, 102, 102); line-height: 13px; font-family: "新細明體"; font-size: 11px;
}
.black_12_bold {
	text-align: justify; color: rgb(0, 0, 0); line-height: 12px; font-family: "新細明體"; font-size: 12px; font-weight: bold;
}
.white_12_bold {
	color: rgb(255, 255, 255); line-height: 18px; font-family: "新細明體"; font-size: 12px; font-weight: bold;
}
.form_bg_blue_font_12_gray {
	background: rgb(206, 255, 255); text-align: center; color: rgb(51, 51, 51); font-size: 12px;
}
.form_bg_white_font_11_gray {
	background: rgb(255, 255, 255); text-align: center; color: rgb(68, 68, 68); font-size: 12px;
}
.white_11 {
	color: rgb(255, 255, 255); font-family: "新細明體"; font-size: 11px;
}
.data_gray7d_13 {
	color: rgb(0, 0, 0); line-height: 16px; font-family: "新細明體"; font-size: 13px;
}
black_12_unline_link {
	color: rgb(0, 0, 0); line-height: 18px; font-family: "新細明體"; font-size: 12px; font-weight: normal; text-decoration: none;
}
.black_12_unline_link a {
	color: rgb(0, 0, 0); line-height: 18px; font-family: "新細明體"; font-size: 12px; text-decoration: none;
}
black_13_unline_bold_link {
	color: rgb(0, 0, 0); line-height: 18px; font-family: "新細明體"; font-size: 13px; font-weight: normal; text-decoration: none;
}
.black_13_unline_bold_link a {
	color: rgb(0, 0, 0); line-height: 18px; font-family: "新細明體"; font-size: 13px; font-weight: bold; text-decoration: none;
}
.red_12 {
	color: rgb(255, 0, 0); line-height: 18px; font-family: "新細明體"; font-size: 12px;
}
#letter_form {
	border: 1px solid rgb(204, 204, 204); border-collapse: collapse;
}
#letter_form td {
	border: 1px solid rgb(204, 204, 204);
}
.tdbg {
	
}
schdule_n {
	color: rgb(255, 102, 0); font-family: "新細明體"; font-size: 16px;
}
.schdule_n a {
	color: rgb(255, 102, 0); font-family: "新細明體"; font-size: 16px; text-decoration: none;
}
schdule_s {
	color: rgb(0, 51, 153); font-family: "新細明體"; font-size: 16px;
}
.schdule_s a {
	color: rgb(0, 51, 153); font-family: "新細明體"; font-size: 16px; text-decoration: none;
}
schdule_e {
	color: rgb(255, 255, 255); font-family: "新細明體"; font-size: 16px;
}
.schdule_e a {
	color: rgb(255, 255, 255); font-family: "新細明體"; font-size: 16px; text-decoration: none;
}
.brown_16_blod {
	color: rgb(54, 46, 43); text-indent: 0.5em; font-family: "新細明體"; font-size: 16px; font-weight: bold;
}
brown_13_blod {
	color: rgb(54, 46, 43); font-family: "新細明體"; font-size: 13px; font-weight: bold;
}
.brown_13_blod a {
	color: rgb(54, 46, 43); font-family: "新細明體"; font-size: 13px; font-weight: bold; text-decoration: none;
}
.white_16_blod {
	color: rgb(255, 255, 255); text-indent: 0.5em; font-family: "新細明體"; font-size: 16px; font-weight: bold;
}
.brown_12_blod {
	color: rgb(106, 57, 6); font-family: "新細明體"; font-size: 12px; font-weight: bold;
}
.org_12 {
	color: rgb(255, 102, 0); text-indent: 0.5em; font-family: "新細明體"; font-size: 12px;
}
.black_12_1em {
	padding: 8px; text-align: left; color: rgb(0, 0, 0); line-height: 18px; font-family: "新細明體"; font-size: 12px;
}
.black_12_bold_1em {
	text-align: left; color: rgb(0, 0, 0); line-height: 18px; font-family: "新細明體"; font-size: 12px; font-weight: bold;
}
.red_12_bold {
	color: rgb(164, 0, 0); line-height: 21px; font-family: "新細明體"; font-size: 12px; font-weight: bold;
}
org_12_bold {
	color: rgb(255, 102, 0); font-family: "新細明體"; font-size: 12px; font-weight: bold;
}
.org_12_bold a {
	color: rgb(255, 102, 0); font-family: "新細明體"; font-size: 12px; font-weight: bold;
}
.org_10_dot {
	color: rgb(255, 102, 0); font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;
}
.blue_12 {
	text-indent: 0.5em; font-family: "新細明體"; font-size: 12px;
}
.blue_12_bold {
	color: rgb(51, 102, 255); line-height: 21px; font-family: "新細明體"; font-size: 12px; font-weight: bold;
}
blue_12_bold_link {
	color: rgb(0, 51, 204); font-family: "新細明體"; font-size: 12px; font-weight: bold;
}
.blue_12_bold_link a {
	color: rgb(0, 51, 204); font-family: "新細明體"; font-size: 12px; font-weight: bold;
}
.blue_10_dot {
	color: rgb(0, 102, 255); font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;
}
.green_12_bold {
	color: rgb(0, 153, 0); line-height: 21px; font-family: "新細明體"; font-size: 12px; font-weight: bold;
}
green_12_bold_link {
	color: rgb(0, 102, 51); font-family: "新細明體"; font-size: 12px; font-weight: bold;
}
.green_12_bold_link a {
	color: rgb(0, 102, 51); font-family: "新細明體"; font-size: 12px; font-weight: bold;
}
.green_12 {
	color: rgb(0, 102, 102); text-indent: 0.5em; font-family: "新細明體"; font-size: 12px;
}
.green_10_dot {
	color: rgb(0, 102, 51); font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;
}
